2018-09-23 13:46 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004619Kali Linux[All Projects] Tool Upgradepublic2018-03-12 11:27
Reporterg0tmi1k 
Assigned Tog0tmi1k 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2018.2 
Summary0004619: Update SecLists v1.3
DescriptionSecLists v1.3 just got released.
https://github.com/danielmiessler/SecLists/releases/tag/1.3
Attached Files

-Relationships
+Relationships

-Notes

~0008903

g0tmi1k (administrator)

1.3-0kali1 has been pushed ~ http://git.kali.org/gitweb/?p=packages/seclists.git;a=summary
+Notes

-Issue History
Date Modified Username Field Change
2018-03-09 18:17 g0tmi1k New Issue
2018-03-09 18:17 g0tmi1k Status new => assigned
2018-03-09 18:17 g0tmi1k Assigned To => g0tmi1k
2018-03-12 11:27 g0tmi1k Status assigned => resolved
2018-03-12 11:27 g0tmi1k Resolution open => fixed
2018-03-12 11:27 g0tmi1k Note Added: 0008903
2018-03-12 11:27 g0tmi1k Fixed in Version => 2018.2
2018-03-12 11:27 g0tmi1k Summary Update SecList v1.3 => Update SecLists v1.3
2018-03-12 11:27 g0tmi1k Description Updated View Revisions
+Issue History